@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*********************
TOOLS
*********************/
.group {
  zoom: 1; }
  .group:before, .group:after {
    content: "";
    display: table; }
  .group:after {
    clear: both; }

* {
  box-sizing: border-box; }

/*********************
COLORS
*********************/
/*********************
SPACING
*********************/
/*********************
TYPOGRAPHY & ICONS
*********************/
h1 {
  font: normal 27px/130% "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 25px; }

h2 {
  margin-bottom: 25px; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 130%;
  font-weight: 300; }

a {
  color: #666666; }
  a:hover {
    text-decoration: none; }

a img, a:visited img {
  border: 0; }

p {
  margin-bottom: 1rem; }

i, em {
  font-style: italic; }

strong, b {
  font-weight: 700; }

.hidden {
  display: none !important; }

html {
  background: white; }
  html.empty {
    background: none; }

body {
  background: white;
  color: #666666;
  font: 300 16px/150% "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative; }

main#content {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 16px 16px 0; }
  @media (min-width: 918px) {
    main#content {
      padding: 32px 32px 0; } }

#container {
  margin: 0 auto; }

.content {
  margin: 0;
  padding: 25px;
  width: 100%;
  position: relative; }
  @media (min-width: 918px) {
    .content {
      max-width: 920px;
      margin: 0 auto; } }

a {
  color: #808083;
  text-decoration: none; }
  a:hover {
    color: black; }

/* ----- MAIN HEADER ----- */
section#head {
  background: black; }
  section#head header {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0;
    z-index: 10000;
    background: black;
    padding: 16px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row no-wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
            align-items: flex-end;
    overflow-x: hidden; }
    @media (min-width: 918px) {
      section#head header {
        padding: 32px; } }
    section#head header .logo {
      display: block;
      height: 36px;
      position: relative;
      z-index: 13; }
      section#head header .logo svg {
        height: 100%;
        width: auto; }
      section#head header .logo .tag {
        display: none; }
        @media (min-width: 750px) {
          section#head header .logo .tag {
            display: block; } }
    section#head header #menu-btn {
      z-index: 14;
      display: block;
      text-decoration: none;
      position: absolute;
      right: 16px;
      height: 17px; }
      @media (min-width: 918px) {
        section#head header #menu-btn {
          position: relative;
          right: auto; } }
  section#head nav {
    position: relative;
    padding: 0 16px 16px;
    top: auto;
    display: none;
    background: black;
    -webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
    -transition: top 0.3s;
    transition: top 0.3s; }
    @media (min-width: 918px) {
      section#head nav {
        padding: 0 32px 32px; } }
    section#head nav ul {
      display: -webkit-box;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
              flex-flow: row wrap; }
      section#head nav ul li {
        margin-right: 16px; }
        @media (min-width: 918px) {
          section#head nav ul li {
            margin-right: 32px; } }
      section#head nav ul a, section#head nav ul a:visited {
        color: #808083;
        font-size: 1rem; }
      section#head nav ul a:hover, section#head nav ul a.active {
        color: white;
        text-decoration: none; }

p#footer {
  font-size: 10px !important;
  text-transform: uppercase;
  padding-top: 40px;
  margin-bottom: 40px;
  color: #aaa;
  clear: both;
  text-align: center;
  letter-spacing: 1px;
  /* -webkit-font-smoothing: subpixel-antialiased; */ }

.home.block {
  margin-bottom: 16px; }
  @media (min-width: 918px) {
    .home.block {
      margin-bottom: 32px; } }
  .home.block .item {
    display: block;
    position: relative; }
    .home.block .item img {
      width: 100%;
      height: auto;
      display: block;
      position: relative; }
    .home.block .item h2 {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      color: white;
      font-size: 24px;
      display: -webkit-box;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
              flex-flow: row no-wrap;
      -webkit-box-align: center;
              align-items: center;
      -webkit-box-pack: center;
              justify-content: center;
      background: rgba(0, 0, 0, 0.5);
      opacity: 0;
      -webkit-transition: opacity 0.2s ease-in;
      -moz-transition: opacity 0.2s ease-in;
      -o-transition: opacity 0.2s ease-in;
      -transition: opacity 0.2s ease-in;
      transition: opacity 0.2s ease-in; }
      .home.block .item h2 span {
        text-align: center; }
      @media (min-width: 918px) {
        .home.block .item h2 {
          font-size: 32px; } }
    .home.block .item:hover h2 {
      opacity: 1; }
  .home.block .col {
    width: calc(50% - (32px/4)); }
    @media (min-width: 918px) {
      .home.block .col {
        width: calc(50% - (32px/2)); } }
  .home.block.layout-sideBySide {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row no-wrap;
    -webkit-box-pack: justify;
            justify-content: space-between; }
    .home.block.layout-sideBySide .item {
      width: calc(50% - (32px/4)); }
      @media (min-width: 918px) {
        .home.block.layout-sideBySide .item {
          width: calc(50% - (32px/2)); } }
  .home.block.layout-twoByTwo {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 0; }
    .home.block.layout-twoByTwo .item {
      width: 100%;
      height: auto;
      margin-bottom: 16px; }
      @media (min-width: 918px) {
        .home.block.layout-twoByTwo .item {
          margin-bottom: 32px; } }
  .home.block.layout-largeLeftStackedRight {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
            justify-content: space-between; }
    .home.block.layout-largeLeftStackedRight .item {
      width: 100%;
      height: auto;
      margin-bottom: 0; }
      .home.block.layout-largeLeftStackedRight .item.bg {
        height: calc(50% - (32px/4));
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%; }
        @media (min-width: 918px) {
          .home.block.layout-largeLeftStackedRight .item.bg {
            height: calc(50% - (32px/2)); } }
        .home.block.layout-largeLeftStackedRight .item.bg:first-child {
          margin-bottom: 16px; }
          @media (min-width: 918px) {
            .home.block.layout-largeLeftStackedRight .item.bg:first-child {
              margin-bottom: 32px; } }

@media (min-width: 918px) {
  .page-work main#content .text {
    margin-bottom: 32px; } }
.page-work main#content .text p {
  font: 21px/130% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smooth: always; }
.page-work main#content img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 16px; }
  @media (min-width: 918px) {
    .page-work main#content img {
      margin-bottom: 32px; } }

.page-about #container,
.page-studio #container,
.page-jobs #container {
  margin: 50px auto 40px;
  max-width: 854px; }

#container p {
  font-size: 21px;
  line-height: 125%;
  color: #808083;
  margin: 0 0 20px; }
#container h2 {
  color: #808083;
  font-weight: 300;
  font-size: 27px; }
#container hr {
  height: 1px;
  border: 0;
  background: #b3b3b3;
  margin: 0 0 20px; }

.page-about #intro,
.page-studio #intro {
  margin-bottom: 40px; }

.page-about #bio {
  border-top: 2px solid #f0f0f0;
  padding: 40px 0; }

.page-about #bio h3 {
  font: 21px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #808083;
  margin: 20px 0 10px; }

.page-about #bio h4 {
  font: normal 12px "Helvetica Neue", Arial, Helvetica;
  text-transform: uppercase;
  color: #808083;
  margin: 0;
  display: block; }

.page-about #bio #photo-col {
  float: left;
  width: 270px;
  display: block;
  margin-right: 30px; }

.page-about #bio #bio-col {
  float: left;
  width: 554px; }

.page-about #bio #links a {
  font: normal 12px "Helvetica Neue", Arial, Helvetica;
  text-transform: uppercase;
  color: #808083;
  background: #dfe1e2;
  padding: 3px 6px;
  margin-right: 10px;
  text-decoration: none; }

.page-about #bio #links a:hover {
  background: #808083;
  color: #fff; }

.page-about #what-we-do {
  border-top: 2px solid #f0f0f0;
  padding: 40px 0; }

.page-about #what-we-do h2 {
  margin: 0 0 40px; }

.page-about #services ul {
  float: left;
  width: 300px;
  margin: 0;
  padding: 0;
  list-style: none; }

.page-about #services ul li {
  margin-bottom: 1px; }

.page-about #services ul li a {
  font-size: 21px;
  text-decoration: none;
  color: #808083;
  display: block;
  width: 210px;
  padding: 3px 5px;
  line-height: 120%; }

.page-about #services ul li a:hover, .page-about #services ul li a.active {
  background: #e6e7e8 url(../images/services-bar-mask.png) no-repeat right 50%; }

.page-about #services .service {
  display: none; }

.page-about #services #service-1 {
  display: block; }

.page-our-clients #container {
  margin-top: 50px;
  max-width: 814px;
  padding: 0 20px; }

.page-our-clients ul.clientlist {
  float: left;
  font-size: 21px;
  line-height: 130%;
  margin: 0 0 40px 0;
  padding: 0 0 0 10px;
  width: 50%;
  list-style: none; }

.page-our-clients ul.clientlist li {
  color: #808083; }

.page-our-clients ul.clientlist li a {
  color: #808083;
  text-decoration: none; }

.page-our-clients ul.clientlist li a:hover {
  color: #000; }

.page-our-clients #reviews {
  border-top: 2px solid #f0f0f0;
  padding-top: 40px;
  clear: both; }

.page-our-clients #reviews blockquote {
  font-size: 21px;
  line-height: 130%;
  color: #808083;
  margin: 0 0 45px 10px; }

.page-our-clients #reviews cite {
  font-size: 12px;
  text-transform: uppercase;
  font-style: normal;
  font-family: "Helvetica Neue", Arial, Helvetica;
  color: #808083;
  margin: 5px 0 0 0;
  display: block; }

.page-our-clients #reviews cite:before {
  content: "– "; }

.page-jobs #container {
  font-size: 21px;
  line-height: 130%;
  color: #808083; }
  .page-jobs #container ul {
    margin: 20px 0 20px 40px;
    list-style-type: disc; }

.page-contact #container, #newsletter #container {
  margin: 50px auto 40px;
  max-width: 854px; }

.page-contact h2, #newsletter h2 {
  margin-bottom: 40px; }

.page-contact #grid, #newsletter #grid {
  min-height: 300px; }

.page-contact #grid ul {
  float: left;
  width: 300px;
  margin: 0;
  padding: 0;
  list-style: none; }

.page-contact #grid ul li {
  margin-bottom: 1px; }

.page-contact #grid ul li a {
  font-size: 21px;
  text-decoration: none;
  color: #808083;
  display: block;
  width: 210px;
  padding: 3px 5px;
  line-height: 120%; }

.page-contact #grid ul li a:hover, .page-contact #grid ul li a.active {
  background: #e6e7e8 url(../images/services-bar-mask.png) no-repeat right 50%; }

.page-contact .item {
  float: left;
  width: 554px; }

.page-contact .item p, #newsletter #container p {
  font-size: 21px;
  line-height: 130%;
  color: #808083;
  margin: 0 0 20px; }

.page-contact .item a {
  color: #808083; }

.page-contact .item a:hover {
  color: #000; }

.page-contact .item {
  display: none; }

.page-contact #item-1 {
  display: block; }

.page-contact #item-5 a {
  display: block; }

.page-contact .item form {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap; }
  .page-contact .item form input {
    font: 21px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    border: 0;
    border-bottom: 1px solid #666666;
    background: transparent;
    color: #808083; }
    .page-contact .item form input[type=submit] {
      cursor: pointer;
      font-weight: bold;
      border-bottom: 0; }
      .page-contact .item form input[type=submit]:hover {
        color: #b3b3b3; }
  .page-contact .item form p {
    width: 100%; }

.page-contact .item input.button {
  width: 39px;
  height: 0 !important;
  display: block;
  float: left;
  padding: 39px 0 0 0;
  overflow: hidden;
  background: url(../images/arrow-right.gif) no-repeat 0 0;
  border: 0; }
